package com.ydl.ydlcommon.actions.imagepicker

import com.lzy.imagepicker.bean.ImageItem

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/05/07
 */
interface PickerCallback {

    fun onSuccess(images: ArrayList<ImageItem>)

    fun onFail()

}